Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource pkgconfig(cecil)

Found 66 RPM for pkgconfig(cecil)

PackageSummaryDistributionDownload
lib64mono-devel-2.10.9-1.x86_64.htmlTools required to embed the Mono runtimeMandriva devel cooker for x86_64lib64mono-devel-2.10.9-1.x86_64.rpm
lib64mono-devel-2.10.9-1.mga2.x86_64.htmlTools required to embed the Mono runtimeMageia 2 for x86_64lib64mono-devel-2.10.9-1.mga2.x86_64.rpm
lib64mono-devel-2.10.2-4.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2011 for x86_64lib64mono-devel-2.10.2-4.1.x86_64.rpm
lib64mono-devel-2.10.2-4.x86_64.htmlTools required to embed the Mono runtimeMandriva 2011 for x86_64lib64mono-devel-2.10.2-4.x86_64.rpm
lib64mono-devel-2.10.1-1.1.mga1.x86_64.htmlTools required to embed the Mono runtimeMageia 1 for x86_64lib64mono-devel-2.10.1-1.1.mga1.x86_64.rpm
lib64mono-devel-2.10.1-1.mga1.x86_64.htmlTools required to embed the Mono runtimeMageia 1 for x86_64lib64mono-devel-2.10.1-1.mga1.x86_64.rpm
lib64mono-devel-2.6.4-4.1mdv2010.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2010.1 for x86_64lib64mono-devel-2.6.4-4.1mdv2010.1.x86_64.rpm
lib64mono-devel-2.6.4-4mdv2010.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2010.1 for x86_64lib64mono-devel-2.6.4-4mdv2010.1.x86_64.rpm
lib64mono-devel-2.4.2.3-2.2mdv2010.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2010.0 updates for x86_64lib64mono-devel-2.4.2.3-2.2mdv2010.0.x86_64.rpm
lib64mono-devel-2.4.2.3-2.2mdv2010.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2010.0 for x86_64lib64mono-devel-2.4.2.3-2.2mdv2010.0.x86_64.rpm
lib64mono-devel-2.4.2.3-2mdv2010.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2010.0 for x86_64lib64mono-devel-2.4.2.3-2mdv2010.0.x86_64.rpm
lib64mono-devel-2.4.2.3-1mdv2010.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2010.0 for x86_64lib64mono-devel-2.4.2.3-1mdv2010.0.x86_64.rpm
lib64mono-devel-2.4.2.2-1mdv2009.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.1 for x86_64lib64mono-devel-2.4.2.2-1mdv2009.1.x86_64.rpm
lib64mono-devel-2.2-2.1mdv2009.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.1 updates for x86_64lib64mono-devel-2.2-2.1mdv2009.1.x86_64.rpm
lib64mono-devel-2.2-2.1mdv2009.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.1 for x86_64lib64mono-devel-2.2-2.1mdv2009.1.x86_64.rpm
lib64mono-devel-2.2-2mdv2009.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.1 for x86_64lib64mono-devel-2.2-2mdv2009.1.x86_64.rpm
lib64mono-devel-1.9.1-5.2mdv2009.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.0 updates for x86_64lib64mono-devel-1.9.1-5.2mdv2009.0.x86_64.rpm
lib64mono-devel-1.9.1-5.2mdv2009.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.0 for x86_64lib64mono-devel-1.9.1-5.2mdv2009.0.x86_64.rpm
lib64mono-devel-1.9.1-5mdv2009.0.x86_64.htmlTools required to embed the Mono runtimeMandriva 2009.0 for x86_64lib64mono-devel-1.9.1-5mdv2009.0.x86_64.rpm
lib64mono-devel-1.2.6-4.2mdv2008.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2008.1 updates for x86_64lib64mono-devel-1.2.6-4.2mdv2008.1.x86_64.rpm
lib64mono-devel-1.2.6-4.1mdv2008.1.x86_64.htmlTools required to embed the Mono runtimeMandriva 2008.1 updates for x86_64lib64mono-devel-1.2.6-4.1mdv2008.1.x86_64.rpm

libmono-devel-2.10.9-1.i586.htmlTools required to embed the Mono runtimeMandriva devel cooker for i586libmono-devel-2.10.9-1.i586.rpm
libmono-devel-2.10.9-1.mga2.i586.htmlTools required to embed the Mono runtimeMageia 2 for i586libmono-devel-2.10.9-1.mga2.i586.rpm
libmono-devel-2.10.2-4.1.i586.htmlTools required to embed the Mono runtimeMandriva 2011 for i586libmono-devel-2.10.2-4.1.i586.rpm
libmono-devel-2.10.2-4.i586.htmlTools required to embed the Mono runtimeMandriva 2011 for i586libmono-devel-2.10.2-4.i586.rpm
libmono-devel-2.10.1-1.1.mga1.i586.htmlTools required to embed the Mono runtimeMageia 1 for i586libmono-devel-2.10.1-1.1.mga1.i586.rpm
libmono-devel-2.10.1-1.mga1.i586.htmlTools required to embed the Mono runtimeMageia 1 for i586libmono-devel-2.10.1-1.mga1.i586.rpm
libmono-devel-2.6.4-4.1mdv2010.1.i586.htmlTools required to embed the Mono runtimeMandriva 2010.1 for i586libmono-devel-2.6.4-4.1mdv2010.1.i586.rpm
libmono-devel-2.6.4-4mdv2010.1.i586.htmlTools required to embed the Mono runtimeMandriva 2010.1 for i586libmono-devel-2.6.4-4mdv2010.1.i586.rpm
libmono-devel-2.4.2.3-2.2mdv2010.0.i586.htmlTools required to embed the Mono runtimeMandriva 2010.0 updates for i586libmono-devel-2.4.2.3-2.2mdv2010.0.i586.rpm
libmono-devel-2.4.2.3-2.2mdv2010.0.i586.htmlTools required to embed the Mono runtimeMandriva 2010.0 for i586libmono-devel-2.4.2.3-2.2mdv2010.0.i586.rpm
libmono-devel-2.4.2.3-2mdv2010.0.i586.htmlTools required to embed the Mono runtimeMandriva 2010.0 for i586libmono-devel-2.4.2.3-2mdv2010.0.i586.rpm
libmono-devel-2.4.2.3-1mdv2010.0.i586.htmlTools required to embed the Mono runtimeMandriva 2010.0 for i586libmono-devel-2.4.2.3-1mdv2010.0.i586.rpm
libmono-devel-2.4.2.2-1mdv2009.1.i586.htmlTools required to embed the Mono runtimeMandriva 2009.1 for i586libmono-devel-2.4.2.2-1mdv2009.1.i586.rpm
libmono-devel-2.2-2.1mdv2009.1.i586.htmlTools required to embed the Mono runtimeMandriva 2009.1 updates for i586libmono-devel-2.2-2.1mdv2009.1.i586.rpm
libmono-devel-2.2-2.1mdv2009.1.i586.htmlTools required to embed the Mono runtimeMandriva 2009.1 for i586libmono-devel-2.2-2.1mdv2009.1.i586.rpm
libmono-devel-2.2-2mdv2009.1.i586.htmlTools required to embed the Mono runtimeMandriva 2009.1 for i586libmono-devel-2.2-2mdv2009.1.i586.rpm
libmono-devel-1.9.1-5.2mdv2009.0.i586.htmlTools required to embed the Mono runtimeMandriva 2009.0 for i586libmono-devel-1.9.1-5.2mdv2009.0.i586.rpm
libmono-devel-1.9.1-5.2mdv2009.0.i586.htmlTools required to embed the Mono runtimeMandriva 2009.0 updates for i586libmono-devel-1.9.1-5.2mdv2009.0.i586.rpm
libmono-devel-1.9.1-5mdv2009.0.i586.htmlTools required to embed the Mono runtimeMandriva 2009.0 for i586libmono-devel-1.9.1-5mdv2009.0.i586.rpm
libmono-devel-1.2.6-4.2mdv2008.1.i586.htmlTools required to embed the Mono runtimeMandriva 2008.1 updates for i586libmono-devel-1.2.6-4.2mdv2008.1.i586.rpm

mono-cecil-devel-0.9.6-11.fc29.aarch64.htmlpkgconfig file for Mono.CecilFedora Rawhide for aarch64mono-cecil-devel-0.9.6-11.fc29.aarch64.rpm
mono-cecil-devel-0.9.6-11.fc29.armv7hl.htmlpkgconfig file for Mono.CecilFedora Rawhide for armhfpmono-cecil-devel-0.9.6-11.fc29.armv7hl.rpm
mono-cecil-devel-0.9.6-11.fc29.i686.htmlpkgconfig file for Mono.CecilFedora Rawhide for x86_64mono-cecil-devel-0.9.6-11.fc29.i686.rpm
mono-cecil-devel-0.9.6-11.fc29.i686.htmlpkgconfig file for Mono.CecilFedora Rawhide for i386mono-cecil-devel-0.9.6-11.fc29.i686.rpm
mono-cecil-devel-0.9.6-11.fc29.ppc64le.htmlpkgconfig file for Mono.CecilFedora Rawhide for ppc64lemono-cecil-devel-0.9.6-11.fc29.ppc64le.rpm
mono-cecil-devel-0.9.6-11.fc29.s390x.htmlpkgconfig file for Mono.CecilFedora Rawhide for s390xmono-cecil-devel-0.9.6-11.fc29.s390x.rpm
mono-cecil-devel-0.9.6-11.fc29.x86_64.htmlpkgconfig file for Mono.CecilFedora Rawhide for x86_64mono-cecil-devel-0.9.6-11.fc29.x86_64.rpm
mono-cecil-devel-0.9.6-9.fc27.aarch64.htmlpkgconfig file for Mono.CecilFedora 27 for aarch64mono-cecil-devel-0.9.6-9.fc27.aarch64.rpm
mono-cecil-devel-0.9.6-9.fc27.aarch64.htmlpkgconfig file for Mono.CecilFedora 28 for aarch64mono-cecil-devel-0.9.6-9.fc27.aarch64.rpm
mono-cecil-devel-0.9.6-9.fc27.armv7hl.htmlpkgconfig file for Mono.CecilFedora 27 for armhfpmono-cecil-devel-0.9.6-9.fc27.armv7hl.rpm
mono-cecil-devel-0.9.6-9.fc27.armv7hl.htmlpkgconfig file for Mono.CecilFedora 28 for armhfpmono-cecil-devel-0.9.6-9.fc27.armv7hl.rpm
mono-cecil-devel-0.9.6-9.fc27.i686.htmlpkgconfig file for Mono.CecilFedora 28 for i386mono-cecil-devel-0.9.6-9.fc27.i686.rpm
mono-cecil-devel-0.9.6-9.fc27.i686.htmlpkgconfig file for Mono.CecilFedora 28 for x86_64mono-cecil-devel-0.9.6-9.fc27.i686.rpm
mono-cecil-devel-0.9.6-9.fc27.i686.htmlpkgconfig file for Mono.CecilFedora 27 for x86_64mono-cecil-devel-0.9.6-9.fc27.i686.rpm
mono-cecil-devel-0.9.6-9.fc27.i686.htmlpkgconfig file for Mono.CecilFedora 27 for i386mono-cecil-devel-0.9.6-9.fc27.i686.rpm
mono-cecil-devel-0.9.6-9.fc27.ppc64.htmlpkgconfig file for Mono.CecilFedora 28 for ppc64mono-cecil-devel-0.9.6-9.fc27.ppc64.rpm
mono-cecil-devel-0.9.6-9.fc27.ppc64.htmlpkgconfig file for Mono.CecilFedora 27 for ppc64mono-cecil-devel-0.9.6-9.fc27.ppc64.rpm
mono-cecil-devel-0.9.6-9.fc27.ppc64le.htmlpkgconfig file for Mono.CecilFedora 27 for ppc64lemono-cecil-devel-0.9.6-9.fc27.ppc64le.rpm
mono-cecil-devel-0.9.6-9.fc27.ppc64le.htmlpkgconfig file for Mono.CecilFedora 28 for ppc64lemono-cecil-devel-0.9.6-9.fc27.ppc64le.rpm
mono-cecil-devel-0.9.6-9.fc27.s390x.htmlpkgconfig file for Mono.CecilFedora 27 for s390xmono-cecil-devel-0.9.6-9.fc27.s390x.rpm
mono-cecil-devel-0.9.6-9.fc27.s390x.htmlpkgconfig file for Mono.CecilFedora 28 for s390xmono-cecil-devel-0.9.6-9.fc27.s390x.rpm
mono-cecil-devel-0.9.6-9.fc27.x86_64.htmlpkgconfig file for Mono.CecilFedora 27 for x86_64mono-cecil-devel-0.9.6-9.fc27.x86_64.rpm
mono-cecil-devel-0.9.6-9.fc27.x86_64.htmlpkgconfig file for Mono.CecilFedora 28 for x86_64mono-cecil-devel-0.9.6-9.fc27.x86_64.rpm
mono-cecil-devel-0.9.6-6.el7.ppc64.htmlpkgconfig file for Mono.CecilExtras Packages for Enterprise Linux 7 for ppc64mono-cecil-devel-0.9.6-6.el7.ppc64.rpm
mono-cecil-devel-0.9.6-6.el7.x86_64.htmlpkgconfig file for Mono.CecilExtras Packages for Enterprise Linux 7 for x86_64mono-cecil-devel-0.9.6-6.el7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet